.opportunity-cta {
  border-bottom: 1px solid #D0D0D0;
  margin-bottom: 40px;
}
.opportunity-cta:last-child {
  border-bottom: none;
}
.opportunity-cta .opportunity-text {
  margin-bottom: 25px;
}
.opportunity-cta .go-to-button {
  padding-right: 80px;
  margin-bottom: 40px;
}
.opportunity-cta .go-to-button.red-button:after {
  right: 25px;
}
